html {}

h1, h2, h3, h4, h5, h6 {font-size:0.98em;font-family:gulimChe}
button {cursor:pointer}

.tiafa {display:inline;position:relative;text-align:center;font-size:1.04em;padding:0px;margin:0 0 0px}
#ykhfgz {height:290px;text-align:center;padding:0 5px}
#yjhhtd {display:inline-block;width:820px;text-align:center}
#ymjw {width:638px;text-align:center;padding:0 0 9px;margin:0 0 4px}
.jpvxq {display:inline-block;height:176px}

#pkjrj {text-align:center;margin:5px}
#lxqg {width:645px}

#fhn {position:relative;width:881px;height:294px;margin:4px}
#cha {position:relative;padding:0 2px;margin:0 0 9px}
.ghgemz {position:relative;width:429px;margin:7px}
.hugjpf {display:inline;width:591px;padding:3px;border:1px solid #35e1d2}
.biyeg {text-align:left;font-size:1.11em}
#bdnht {width:545px;text-align:center;font-size:1.25em}
#wdinw {display:block;text-align:left}
#vvjcp {position:relative;text-align:left}
.vjyjka {text-align:center;font-size:1.14em;padding:0 0px;margin:0 0 7px}
.rqypoq {text-align:left;margin:0 7px;border:1px solid #f941be}
#xgf {width:729px;height:241px;font-size:0.97em;border:1px solid #e6db82}
.bpt {display:block;text-align:center;padding:3px;margin:0 0 0px}
.oolfd {position:relative;text-align:center;padding:0 2px}

.iexaga {display:inline;position:relative;text-align:center;margin:3px;border:1px solid #49ccaa}

.xze {position:relative;text-align:center;margin:8px}
.ovsn {font-size:0.84em;margin:0px}

.zsap {position:relative;width:802px;text-align:left;padding:0 4px;margin:0 0 7px}

.sak {width:740px;text-align:left}

.inf {text-align:center;font-size:0.94em;margin:0 0 9px}
.oybjup {position:relative;padding:0 0 4px}

#hmci {display:inline-block;text-align:center;font-size:1.15em;padding:0 2px;margin:6px}
#htwum {position:relative;text-align:center;padding:3px;margin:4px}
.kmb {display:inline-block;font-size:0.87em;margin:0 1px}
#ksx {position:relative;text-align:left;margin:7px}
.rneq {display:inline;text-align:left;padding:0 0 4px}
#bod {display:inline-block;height:253px;text-align:center;margin:5px}
.bpq {width:582px;margin:0 0 2px}
#cxk {text-align:left;font-size:0.83em;margin:0 9px}
.saija {display:inline-block;text-align:center;padding:9px;margin:0 9px}
#qne {height:195px;text-align:center;font-size:1.23em}
.bvz {position:relative;text-align:center;margin:4px}
.unusus {display:inline;width:854px;text-align:left;font-size:0.9em;padding:0 9px;margin:0 5px;border:1px solid #374cf0}
#gxml {width:831px;height:283px;font-size:1.24em}
#hrlkp {height:278px;text-align:center;padding:0px}

.gbmgdn {display:inline-block;font-size:0.91em;margin:0 4px}
#nrue {width:414px;text-align:center;border:1px solid #774378}

.dtp {width:560px;text-align:center;margin:0 9px}
.aeepwe {display:inline;height:257px;text-align:center;padding:0 0 8px;margin:6px}
#bvykre {display:block;text-align:center;padding:0 0 9px;margin:0 6px;border:1px solid #bd40e0}

.kjq {border:1px solid #25b714}
.rkxs {height:210px}
#ccbduw {width:389px;text-align:center;margin:5px}

.wyxgj {text-align:center;padding:0px;margin:2px}
#nhk {display:inline-block;position:relative;width:813px;text-align:center;margin:0 1px}
